Bard's Tale 4 больше не запустится на Windows 7 и 8

Студия inXile Entertainment убрала поддержку устаревших ОС из своей игры. Теперь чтобы запустить режиссёрскую версию Bard's Tale 4 необходима Windows 10.

19 января пользователи Steam заметили, что The Bard's Tale IV: Director's Cut больше не работает на Windows 7 и 8. Разработчики изменили системные требования, оставив в списке поддерживаемых операционных систем только десятую Windows.

Студия inXile Entertainment сообщила, что принадлежат Microsoft и поддерживает решение компании отказаться от устаревших ОС. Напомним, что 14 января Microsoft официально прекратила поддержку Windows 7 и 8. Поэтому тем геймерам, которые захотят поиграть в The Bard's Tale IV: Director's Cut придётся обновить версию своей операционной системы.

Режиссёрская версия The Bard's Tale IV — фентезийное ролевое приключение с головоломками от inXile Entertainment. Релиз проекта состоялся 27 августа 2019.

Лично мое мнение, что Винда когда-нибудь упрется в то, что ее "новинки" станут как минимум маловостребованными. Да, возможно что им сложно поддерживать старые версии своих ОС. Но когда-то именно они нас на них и посадили. И так нас насилуют достаточно часто. Кто предложит альтернативу? Где та ОС которая заменит маньяков от Винды? А пока как мне кажется игры заточенные только под 10 и выше могут потерять часть гейм-аудитории